@charset "UTF-8";
@import url("styles.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
	color: #8B805B;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#interview {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#artwork {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 10px;
}
#subfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature_article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topmenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#currentevents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#register {
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	vertical-align: middle;
}
#ContentMain {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sidemenu {
	clear: both;
	float: right;
	margin-left: 0;
	vertical-align: ;
	width: 100%;
	display: block;
}
#HomeProfile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#leftfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rightfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerend {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: block;
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#footer3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#footer4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
}
#footer5 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
}
#footer6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58.9285%;
	display: block;
}
#WineStorage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sidefeature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main_Contentpages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homepagetoptext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homepagetoprighttext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winetradeinset {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winetradepage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contactpwc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactwinetrade {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winestoragefacilitytext1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winestoragefacilitytext2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Errormessages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap6.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap6.3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#sitemap5.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemapnew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facilitytextleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facilitytextright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#three-collums {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#interview {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#artwork {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#subfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature_article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topmenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#currentevents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#Stories {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#article5 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#article6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#register {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentMain {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sidemenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HomeProfile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#leftfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rightfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerend {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#footer3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#footer4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#footer5 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#footer6 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#WineStorage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sidefeature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main_Contentpages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homepagetoptext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homepagetoprighttext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winetradeinset {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winetradepage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contactpwc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contactwinetrade {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winestoragefacilitytext1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#winestoragefacilitytext2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Errormessages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#sitemap5 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#sitemap6 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#sitemap7 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#sitemap8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#sitemap9 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#sitemap10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap6.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemap6.3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#sitemap5.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sitemapnew {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 23.7569%;
	display: block;
}
#facilitytextleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facilitytextright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#three-collums {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#profile4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
	}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
	text-align: left;
}
#interview {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#artwork {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#footer {
	margin-left: auto;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
}
#subfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-header {
	clear: both;
	float: left;
	margin-left: 8.4249%;
	width: 83.1501%;
	display: block;
}
#feature_article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topmenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#currentevents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Stories {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#Contact {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#Article4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#article5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#article6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#register {
	clear: both;
	width: 100%;
	display: block;
	background: #8B805B;
	height: 35px;
	text-align: right;
	}
#ContentMain {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.7252%;
	display: block;
	}
#Sidemenu {
	clear: none;
	float: right;
	height: auto;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#HomeProfile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
	}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	}
#leftfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
	}
#rightfooter {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
	}
#footerend {
	clear: both;
	float: left;
	margin-left: auto;
	width: 100%;
	display: block;
	text-align: right;
	}
#footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.7509%;
	display: block;
	}
#footer2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	}
#footer3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	}
#footer4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	}
#footer5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	}
#footer6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 15.7509%;
	display: block;
	}
#WineStorage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	}
#Sidefeature {
	clear: none;
	float: left;
	margin-left: 9.5238%;
	width: 24.1758%;
	display: block;
	}
#Main_Contentpages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#homepagetoptext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
	}
#homepagetoprighttext {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
	}
#winetradeinset {
	clear: none;
	float: left;
	margin-left: 9.5238%;
	width: 32.6007%;
	display: block;
	}
#winetradepage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.8754%;
	display: block;
	}
#Contactpwc {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	}
#contactwinetrade {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	}
#winestoragefacilitytext1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	}
#winestoragefacilitytext2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	}
#Errormessages {
	clear: both;
	float: left;
	margin-left: 16.8498%;
	width: 66.3003%;
	display: block;
	}
#sitemap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	}
#sitemap5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#sitemap6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#sitemap7 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#sitemap8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	}
#sitemap9 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#sitemap10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap6.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemap6.3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
	}
#sitemap5.2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#sitemapnew {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#facilitytextleft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
	}
#facilitytextright {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
	}
#three-collums {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	}
#profile2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#profile3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
#profile4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
	}
}
}
